ACLOCAL_AMFLAGS = -I m4
SUBDIRS = src po tests data docs tools

INTLTOOL_FILES = intltool-extract.in \
	intltool-merge.in \
	intltool-update.in

EXTRA_DIST = $(unity_webappsdoc_DATA) \
	$(INTLTOOL_FILES) \
	autogen.sh

DISTCLEANFILES = intltool-extract \
	intltool-merge \
	intltool-update \
	po/.intltool-merge-cache


DISTCHECK_CONFIGURE_FLAGS=--enable-gtk-doc

include $(top_srcdir)/Makefile.am.coverage
